*
{
  margin: 0;
  padding: 0;
}

/*-------navigation bar--------*/

.span

{
  color:  pink!important;
  font-weight: 700;
  font-style: italic;
  font-size: 15px;
}

.body{
  padding-top: 20px;
  font-size: 25px;
}
.card{
  padding-top: 10px;
}
.card-body{
  background-color: pink;
}